Subject: Re: Build problem in libedit
To: Mark White <>
From: Jaromír <>
List: current-users
Date: 03/10/2001 18:52:12
Mark White wrote:
> My -current (anoncvs update yesterday) doesn't build in
> lib/libedit, and I can't seem to make the problem go away
> (I've tried rolling various relevant files back a bit, but
> it doesn't seem to go away).  Output below;  term.c is 1.32.

You seem to have old termcap.h installed (I'm using termcap.h
revision 1.12). Try building and installing  libtermcap before
libedit; note you'd need to do 'make includes' first.

Jaromir Dolecek <>
 ---  Wanna a real operating system ? Go and get NetBSD, dammit!  ---